#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-CuN1omGSL4t7AXZj7xnhLq
key:                  postgrest-8.0.0-CuN1omGSL4t7AXZj7xnhLq
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  0e4b068d84e22a46c6225e0f9845989f
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-CuN1omGSL4t7AXZj7xnhLq
depends:
    HTTP-4000.3.16-47PIRMcNTfUEK5XzWQH8Hw
    Ranged-sets-0.4.0-JUS6aihYCpU8WCJE3O7jNQ
    aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs
    ansi-wl-pprint-0.6.9-BXMgVftyT2QAgtHXr6JIlm
    auto-update-0.1.6-EnFFTi5mrDN7foUakwDtRO base-4.15.0.0
    base64-bytestring-1.2.1.0-1T6dUoRSPJz5Ioae8XlZq2
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-810KinvQcYx7xuCoSIHpwY
    cassava-0.5.2.0-DYG4UM4YMmzDjEg4aMoOd3
    configurator-pg-0.2.5-FC7Eq34pIid7QV9owZNHGZ containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.3-BOMA4yOBKRZGllUFtzIpFa
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-JgXxDVjrGuSIsFhJyaaiAe
    fast-logger-3.0.5-AJNZEa0hP3t8Kob0tv00Bx
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.3-4MmuSX2e7jbCKn13ZaFlCM
    hasql-dynamic-statements-0.3.1-9pQrjOzW8rM3TqFDhT4W4L
    hasql-notifications-0.2.0.0-Ku9YBuRVt6R5DDVZXeAhvT
    hasql-pool-0.5.2-BUePdSiIHKuJhCawBL3usy
    hasql-transaction-1.0.1-JLUOi0O15HXj2CblSTo4w
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-J3pS8fDTy4j62mHquuNqa5
    insert-ordered-containers-0.2.5-5Wqo7nOOBLG4pPsgEvb3wt
    interpolatedstring-perl6-1.0.2-6C0B3hrArRL6G2riaqSw9G
    jose-0.8.5-1Q5qf65ypYu1AfrsciIqST lens-5.0.1-E7Tul8EWHuqGCOW8gNOuPe
    lens-aeson-1.1.2-6U6xcjIrchB3sYGKHwQH9h mtl-2.2.2
    network-3.1.2.2-HXcjy5szECnDN1PS9jNchP
    network-uri-2.6.4.1-BnEimF9gukhI4cE0Ew2RUr
    optparse-applicative-0.16.1.0-Hmp4enGFORO7G3xu1QJ5as
    parsec-3.1.14.0 protolude-0.3.0-CQgAV7h0uRuIyfj2hgw7Y1
    regex-tdfa-1.3.1.1-JysT5HHQf7SDqagoTfdJw
    retry-0.9.0.0-AgUDQS1FA6DJvTLJibZDRB
    scientific-0.3.7.0-80Xt5iXHAGIBd7njyVx1yZ
    swagger2-2.6.1-2BszI4THdo9HLJ36AxYPVq text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX
    vector-0.12.3.1-HMAplmdcuCN6dtD8e6QGwL
    wai-3.2.3-GecSYae22qn12CDRauoVPu
    wai-cors-0.2.7-HZU9Z6MOz2b165xcEd5eU9
    wai-extra-3.1.7-B23YpUDkXJKJRUMohg3vbP
    wai-logger-2.3.6-4CgnttGFl98Db0xXogvdtV
    wai-middleware-static-0.9.1-3Pk2uaZWUuiLpCTmDebLhy
    warp-3.3.18-Ju7KtFd4F0Y6iraztNvj3R

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

